package com.pwt.netty.common.vehicle2.client;

import lombok.EqualsAndHashCode;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString(callSuper = true)
@EqualsAndHashCode(callSuper = true)
public final class UnlockResponse extends BaseCommandResponse {
    public UnlockResponse() {
        super((byte) 0x08);
    }
}
